/* No comment provided by engineer. */
"Gemini Duplicates" = "Gemini-duplicaten";

/* No comment provided by engineer. */
"File is no longer accessible." = "Bestand is niet langer toegankelijk.";

/* No comment provided by engineer. */
"Last non-selected duplicate of equivalence" = "Laatste niet-geselecteerde duplicaat van een groep";

/* No comment provided by engineer. */
"Members of non-default iTunes library may not be cleaned without corruption of library" = "Onderdelen van niet-standaard iTunes-bibliotheken worden niet worden verwijderd om schade aan de bibliotheken te vermijden.";

/* No comment provided by engineer. */
"We did not test this version of iTunes library yet. Cleanup denied to prevent data loss" = "De versie van je iTunes-bibliotheek wordt momenteel gecontroleerd op compatibiliteit en kan nu niet worden opgeruimd.";

/* No comment provided by engineer. */
"We did not test this version of Photos library yet. Cleanup denied to prevent data loss" = "De versie van je Foto's-bibliotheek wordt momenteel gecontroleerd op compatibiliteit en kan nu niet worden opgeruimd.";

/* No comment provided by engineer. */
"The privileges of this item do not allow modification or removal. Please change item permissions in Finder." = "De bevoegdheden van dit item staan geen wijziging of verwijdering toe. Wijzig de bevoegdheden van het item in Finder.";

/* No comment provided by engineer. */
"Undefined Error" = "Onbekende fout";

/* No comment provided by engineer. */
"Revert is impossible" = "Bestand kan niet worden teruggezet";

/* No comment provided by engineer. */
"Source url is invalid" = "Ongeldige bronlocatie";

/* No comment provided by engineer. */
"Source url is unaccessible" = "Bronlocatie niet langer toegankelijk";

/* No comment provided by engineer. */
"Source url is missing" = "Bronlocatie ontbreekt";

/* No comment provided by engineer. */
"Destination url is invalid" = "Doeladres is ongeldig";

/* No comment provided by engineer. */
"Destination url is unaccessible" = "Doeladres is niet toegankelijk";

/* No comment provided by engineer. */
"Destination url is not writable" = "Doeladres is niet beschrijfbaar";

/* No comment provided by engineer. */
"Destination volume does not have enough available capacity" = "Doelvolume heeft onvoldoende vrije ruimte";

/* No comment provided by engineer. */
"Unable to get iTunes agent" = "Geen toegang tot iTunes mogelijk";
